.scroll-content-steps {
    padding-top: var(--padding-top);
    padding-bottom: var(--padding-bottom);
}

h2.after-bef-title {
    font-size: var(--font-size);
    text-align: center;
}

.steps-items-content {
    margin: 50px 0 0 0;
    display: flex;
    align-items: center;
    gap: 100px;
    flex-wrap: wrap;
}

.steps-items-image-left-side,
.steps-items-image-right-side {
    flex: 0 0 50%;
    max-width: calc(50% - 50px);
}

.after-bef-content p {
    margin: 0;
    font-size: var(---content-font-size);
    text-align: center;
    margin-top: 18px;
}

.scroll-content-items-sticky {
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
}

.scroll-image-steps-items img {
    display: block;
    width: 100%;
    height: 100%;
    max-width: 100%;
    object-fit: cover;
    border-radius: 8px;
}

h3.sroll-items-title {
    font-size: 32px;
}

p.scroll-steps-frame-content {
    font-size: 20px;
    line-height: 1.4;
    margin: 18px 0 0 0;
    max-width: 660px;
}

.scroll-steps-items-content {
    cursor: pointer;
}



.steps-items-image-left-side {
    position: relative;
    height: 530px;
    transition: all 0.6s;
    transform: translateY(100px);
    opacity: 0;
}
.is-animated .steps-items-image-left-side {
    transition: all 0.6s;
    transform: translateY(0);
    opacity: 1;
}
.scroll-image-steps-items {
    position: absolute;
    inset: 0;
    opacity: 0;
    transition: all 0.6s;
}

.scroll-image-steps-items.active {
    opacity: 1;
    z-index: 2;
}

.left-content-items {
    margin-bottom: 20px;
    opacity: 0.5;
    transition: all 0.5s;
}

.scroll-steps-frame-content {
    height: 0;
    overflow: hidden;
    opacity: 0;
    transition: all 0.4s;
}

.left-content-items.active {
    opacity: 1;
}

.left-content-items.active .scroll-steps-frame-content {
    opacity: 0.7;
}

.steps-items-image-right-side {
    transition: all 0.6s;
    transform: translateY(100px);
    opacity: 0;
}

.is-animated .steps-items-image-right-side {
    transform: translate(0);
    opacity: 1;
}

@media(max-width: 1024px) {
    .steps-items-content {
        gap: 50px;
    }

    .steps-items-image-left-side,
    .steps-items-image-right-side {
        max-width: calc(50% - 25px);
    }
}

@media(max-width: 768px) {

    .after-before-header-content,
    .steps-items-image-left-side {
        transition: all 0.4s;
        transform: translateY(20%);
        opacity: 0;
    }

    .is-animated .after-before-header-content,
    .is-animated .steps-items-image-left-side {
        transform: translateY(0);
        opacity: 1;
    }

    .steps-items-image-left-side {
        height: 460px;
    }

    h2.after-bef-title {
        font-size: var(--font-size-mob);
    }

    .after-bef-content p {
        font-size: var(--content-font-size-mob);
        margin-top: 10px;
    }

    .steps-items-image-left-side,
    .steps-items-image-right-side {
        max-width: 100%;
        flex: 0 0 100%;
    }

    h3.sroll-items-title {
        font-size: 25px;
    }

    p.scroll-steps-frame-content {
        font-size: 18px;
        margin: 10px 0 0 0;
    }

    .steps-items-content {
        gap: 30px;
    }

    .left-content-items {
        margin-bottom: 14px;
    }

    .steps-items-content {
        margin: 20px 0 0 0;
    }

    .scroll-content-steps {
        padding-top: var(--padding-top-mobile);
        padding-bottom: var(--padding-bottom-mobile);
    }
}


@media(max-width: 575px) {
    .steps-items-image-left-side {
        height: 320px;
    }

    h3.sroll-items-title {
        font-size: 22px;
    }

    p.scroll-steps-frame-content {
        font-size: 14px;
    }
}